/* CSS Document */
.tab_none{display:none!important;}

.m_mt30{
	margin-top:30px!important;}


.anchor_point{
    padding-top: 90px;
    margin-top: -90px;
}
		

@media print{
body {
    font-size: 14px!important;
	line-height:1.3!important;
    
}
    
    .subpage_content_flex_left,
    header,
    footer{
        display: none!important;
    }
    
    
}


/*------------------------------*/
html{
    font-size: 57.5%;
}
body{
font-size:1.6rem!important;
	}
/*------------------------------*/
.service_top_section_02_white_bg_box {
    padding: 40px 75px;
}


.course_page_pikakoma_01{
    bottom: -60px;
    right: -20px;
    width: 110px;
}
.course_page_pikakoma_02{
    bottom: -60px;
    left: -20px;
    width: 110px;
}
.course_page_pikakoma_03{
    bottom: -60px;
    right: -20px;
    width: 110px;
}

.tv_top_pikakoma {
    position: absolute;
    width: 130px;
    right: 24%;
    bottom: 100%;
    margin-bottom: -20px;
}


.cable_plus_tel_pikakoma{
    top: -20px;
    margin-right: -45px;
}
.cable_plus_tel_pikakoma img{
    width: 80px;
}